{
	"342000931_0": "「ジャネットッ！\\n　約束通り、お前を救いに来たッ！」",
	"342000931_1": "「戯言をッ！　そんな話をした覚えはありませんッ！」",
	"342000931_2": "（やはり、ジャネットは再び洗脳を施されている……だがッ！）",
	"342000931_3": "「思い出せ、お前自身をッ！　故郷の光景をッ！\\n　お前はなんのために戦っているッ！」",
	"342000931_4": "「知れたことですッ！\\n　全ての人を苦しみから解放するためッ！」",
	"342000931_5": "「人の世は苦しみに満ちている……。\\n　だからわたしが変えるのですッ！」",
	"342000931_6": "「苦しみに満ちてなどいないッ！\\n　それをお前は知っているはずだッ！」",
	"342000931_7": "「知ったかぶりを……ッ！\\n　あなたが何を知っているというのですッ！」",
	"342000931_8": "「ぐッ……。全て、知っているさ。\\n　私は、ずっとお前を見てきたんだ……あの火刑の瞬間も」",
	"342000931_9": "「何故、避けずに……なんなのです……。\\n　どうして、わたしをそんな目で――ッ！」",
	"342000931_10": "「――ッ！？　どうした、太刀筋が鈍っているぞ……」",
	"342000931_11": "「その目をやめなさいッ！　あなたにそのような――、\\n　大切な者を見るような目を向けられる筋合いはありませんッ！」",
	"342000931_12": "「あるッ！\\n　私はお前を、ジャネットを大切に思っていた……」",
	"342000931_13": "「あなたがわたしを処刑場に送ったはずッ！\\n　そう言ったッ！　ならば、どうしてッ！」",
	"342000931_14": "「ああ。お前が処刑場へ進むことになったのは、\\n　確かに私の責任だ……」",
	"342000931_15": "「ならば、あなたはわたしの敵でしょうッ！」",
	"342000931_16": "「だから、思い出してくれ。あのときを。\\n　火刑に処される時、お前が何を思っていたのかを……」",
	"342000931_17": "「あの日の、炎の……？」",
	"342000931_18": "「あの日、最後の瞬間にお前が思ったことが私への恨みなら、\\n　その刃を私は受け入れよう。ジャネットにはその権利がある」",
	"342000931_19": "「――考えるまでもありませんッ！\\n　あの炎の熱さを、わたしは覚えているッ！」",
	"342000931_20": "「だから、わたしは、わたしを死へと追いやった\\n　あなたを許さないッ！」",
	"342000931_21": "「だから復讐をしたいのか？」",
	"342000931_22": "「復讐ではありませんッ！　これは神罰ですッ！\\n　受けなさい――ッ！」",
	"342000931_23": "「――ならば私は、お前に倒されるわけにはいかない」",
	"342000931_24": "「私に刃を突き立てていいのは、ジャネットだけの権利だ。\\n　お前に渡すわけにはいかない」",
	"342000931_25": "「ジャネットはわたしの名前ですッ！\\n　そのわたしの刃を受け入れないと言うのですかッ！」",
	"342000931_26": "「お前はジル・ド・レェに都合のいいことだけを吹き込まれた、\\n　ジャンヌ・ダルクの紛い物だッ！」",
	"342000931_27": "「黙れッ！　わたしこそがジャンヌ・ダルクッ！\\n　世界を救う聖女なのですッ！」",
	"342000931_28": "「ちいッ、厄介な……。\\n　これほどまでの力を隠していましたかッ！」",
	"342000931_29": "「どうしたッ！　戦いは数ではなかったのかッ！？\\n　この程度の力では、オレは倒せんぞッ！」",
	"342000931_30": "「みんなを返してもらいますッ！」",
	"342000931_31": "「薄汚いネズミから聖女の輝きの情報を得ましたかッ！\\n　全く、さっさと駆除しておくべきでしたよッ！」",
	"342000931_32": "「ですが、この場さえ乗り切れば私たちの勝利ですッ！\\n　取り込んでいる存在を全てエネルギーにしてしまえばッ！」",
	"342000931_33": "「そんなこと、絶対にさせるもんかああああッ！」",
	"342000931_34": "「うぐッ……馬鹿力めッ！」",
	"342000931_35": "「オレのものを取り返すついでに、何もかも奪い取ってやるッ！」"
}